super smash updating crash

Discussion in '3DS - Games & Content' started by metathirteen, May 12, 2016.

  1. metathirteen
    OP

    metathirteen Member

    Newcomer
    10
    3
    May 11, 2016
    United States
    i finally got everything running properly on my 3ds (arm9loaderhax, luma3ds, etc) and i installed super smash bros and it works fine, i tried installing the update for version 1.1.4 and 1.1.5 and both cause the game to crash on start up, it just loads up to a black screen that says there was an error and to restart. i was hoping somebody knew how to fix this so i can install the updates and dlc for it.

    im using an o3ds xl on 9.2

    edit: even tried reinstalling it using bigbluemenu, devmenu, and fbi, nothings working out.
     
    Last edited by metathirteen, May 12, 2016
  2. daniel26150

    daniel26150 GBAtemp Regular

    Member
    205
    49
    Jan 31, 2008
    Mexico
    Use pathchanger, and change the path of the. Bin file of Luma 3ds
     
  3. metathirteen
    OP

    metathirteen Member

    Newcomer
    10
    3
    May 11, 2016
    United States
    change the luma 3ds bin? what does this do? isnt it what makes my sysnand start up now? i followed the plailect guide. and change it to what?
     
  4. xirtamehtsitahw

    xirtamehtsitahw GBAtemp Regular

    Member
    131
    38
    Dec 9, 2011
    United States
    I simultaneously exist across all moments in time.
    I updated my Sm4sh directly from Nintendo. Yes, it failed a couple of times, but finally completed. Same thing with the DLC.
     
  5. metathirteen
    OP

    metathirteen Member

    Newcomer
    10
    3
    May 11, 2016
    United States
    i cant get into the eshop since im on 9.2, it asks me to do a system update and i dont wanna update to update to 11.0 :(
     
    Feeling it! likes this.
  6. Feeling it!

    Feeling it! Pure Logical Feels.

    Member
    386
    346
    Feb 21, 2016
    United States
    Running.
    Join the arm9 master race today!
     
  7. metathirteen
    OP

    metathirteen Member

    Newcomer
    10
    3
    May 11, 2016
    United States
    i thought i had it installed but not even really sure. i followed all the steps in plailects guide, so i assume its installed properly.
     
    Feeling it! likes this.
  8. Feeling it!

    Feeling it! Pure Logical Feels.

    Member
    386
    346
    Feb 21, 2016
    United States
    Running.
    You can be sure if your sysnand options say "sys" to the left of the version name.
     
  9. metathirteen
    OP

    metathirteen Member

    Newcomer
    10
    3
    May 11, 2016
    United States
    i checked and it does. im assuming the updates for super smash arent working because im on version 9.2, do i make a new emunand and update it and try on there?
     
  10. Feeling it!

    Feeling it! Pure Logical Feels.

    Member
    386
    346
    Feb 21, 2016
    United States
    Running.
    No flat out update your sysnand because it is not a real sysnand it is an emunand......thus why arm9 is the best thing out there because it works as an emunand in sysnand.
     
  11. metathirteen
    OP

    metathirteen Member

    Newcomer
    10
    3
    May 11, 2016
    United States
    i updated to 10.3 and now everything for smash works just fine, but now i cant get into the homebrew launcher. i have the cia installed. do i reinstall it, or maybe delete a config file?
     
    Last edited by metathirteen, May 18, 2016
  12. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,758
    2,713
    Dec 19, 2014
    Hungary
    Delete its payload from the root of your SD card, then turn on Wireless, launch HBL CIA and it will auto-download the right payload for your firmware.